Skip to content
  1. Feb 18, 2021
  2. Feb 11, 2021
  3. Aug 07, 2020
  4. Jul 31, 2020
  5. Jul 24, 2020
  6. Jul 21, 2020
  7. Jul 20, 2020
  8. Jun 05, 2020
  9. May 25, 2020
  10. May 24, 2020
    • Fabio Roberto Vitello's avatar
      Updated numpy to 1.16.6 · dc091b54
      Fabio Roberto Vitello authored
      The pipeline was crashing due a numpy error that is fixed in version >1.16.
      meqtrees_cattery was not happy with numpy > 1.16 due his specification:
      pkg_resources.ContextualVersionConflict: (numpy 1.16.6), Requirement.parse('numpy<=1.16'), set(['meqtrees-cattery']))
      Edited Dockerfile to change the version on the METADATA
      dc091b54
  11. May 05, 2020
  12. Apr 29, 2020
    • Fabio Roberto Vitello's avatar
      Updated DDF2 Dependencies · 5e8fa562
      Fabio Roberto Vitello authored
      - Added Lofar Beam to base image
      - changed killMS version to the private one
      - Added bootstrap cats from https://www.ict.inaf.it/gitlab/lofarit/container-data.git
      - ddf container now run as root
      5e8fa562
  13. Apr 24, 2020
  14. Apr 14, 2020
  15. Mar 26, 2020
  16. Mar 25, 2020
  17. Mar 24, 2020